igdb-api-node@5.0.0 vulnerabilities

Nodejs API Wrapper for the IGDB.com API

Latest version

5.0.0

First published

5 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.